16.20 - Determining the Current Version of .NET Framework - Teradata Tools and Utilities

Teradata® Tools and Utilities for Microsoft Windows Installation Guide

Product
Teradata Tools and Utilities
Release Number
16.20
Published
September 2019
Language
English (United States)
Last Update
2019-09-23
dita:mapPath
agd1527114222312.ditamap
dita:ditavalPath
windows_No_ie.ditaval.ditaval
You must install Microsoft .NET Framework 4.1 or later before you install .NET Data Provider for Teradata and Teradata SQL Assistant.
  1. Determine the current version of Microsoft .NET Framework installed on the system by doing one of the following:
  2. If the system does not have the correct version installed, download one of the following installers:
  3. Follow recommendations on the installation page for installing Microsoft .NET Framework.